249ba4 Requires: kde-runtime (simpler)

Authored and Committed by Rex Dieter 3 years ago
1 file changed. 5 lines added. 2 lines removed.
    Requires: kde-runtime (simpler)
    
        
file modified
+5 -2